#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_MAKE_CLEAN_TARGET := clean

clean::
	./autogen.sh --prefix=/usr $(DEB_CONFIGURE_EXTRA_FLAGS)

install/entropy::
	find debian/entropy/ -name '*.la' -exec rm {} \;
	find debian/entropy/ -name '*.a' -exec rm {} \;

